## org.biojava.bio.seq
Class ProteinTools

    java.lang.Object
      |
      +--org.biojava.bio.seq.ProteinTools

public class ProteinTools
extends java.lang.Object

The central port-of-call for all information and functionality specific to SymbolLists over the protein alphabet.

Author:
  Matthew Pocock

Constructor Summary
`ProteinTools()`

Method Summary
`static FiniteAlphabet` `getAlphabet()` Gets the protein alphabet
`static FiniteAlphabet` `getTAlphabet()` Gets the protein alphabet including the translation termination symbols

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProteinTools

    public ProteinTools()

Method Detail

### getAlphabet

    public static final FiniteAlphabet getAlphabet()

  Gets the protein alphabet

### getTAlphabet

    public static final FiniteAlphabet getTAlphabet()

  Gets the protein alphabet including the translation termination symbols